Subject: I am working as a software engineer in an MNC company in India but my CTC is low as p...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 31 Aug 2020 10:43:08 +0000

Algaily's Digest
Your Quora Digest

-----

Question: I am working as a software engineer in an MNC company in India but my CTC is low as per market standard. I am planning to switch jobs. Is it the right time in the COVID period?

Answer from Vishakha Jadhav

A big NO.

One of my friend got placed in an MNC during this Corona outbreak. Company promised her joining and she put paper in current organization. Her current company was a
Read More: http://www.quora.com/I-am-working-as-a-software-engineer-in-an-MNC-company-in-India-but-my-CTC-is-low-as-per-market-standard-I-am-planning-to-switch-jobs-Is-it-the-right-time-in-the-COVID-period?top_ans=226954136
-----
Question: What minimum salary is required to stay in Bangalore?

Answer from Sonali Kumari

Actually it is a very important question to ask as many are traveling to Bangalore for job purpose.

So, here I am.

Paying guest- Starting from your rent (including food, WiF
Read More: http://www.quora.com/What-minimum-salary-is-required-to-stay-in-Bangalore?top_ans=69011128
-----
Question: What were your NEET marks, and how did you prepare for it?

Answer from Rahul Rao

My Score was 605/720 in NEET.

Let me share with you a part of my result card.

For securing mbbs seat in a descent medical college you need to :

 * Be Consistent
 * Work Har
Read More: http://www.quora.com/What-were-your-NEET-marks-and-how-did-you-prepare-for-it?top_ans=209703632
-----
Question: Apparently, Nepal has deployed military near the border due to Kala Pani and Lipulekh dispute with India. Has Nepal crossed the limit? Is Nepal capable to fight with India? How will india should react? Why?

Answer from Jagabandhu Mishra

It is not clear if Nepal deployed army along Indo—Nepal border. But the defense minister of Nepal talked about military option to recover disputed lands from India. He also ta
Read More: http://www.quora.com/Apparently-Nepal-has-deployed-military-near-the-border-due-to-Kala-Pani-and-Lipulekh-dispute-with-India-Has-Nepal-crossed-the-limit-Is-Nepal-capable-to-fight-with-India-How-will-india-should-react-Why?top_ans=217728339
-----
Question: I got selected in TCS with 3.3 LPA, but I think it's very low. Is it sufficient to live in Bangalore with this job or should I get higher LPA job?

Answer from Esrath Muqayyar

First of all congrats for getting into TCS.

First let me explain my experience in TCS.

I had joine tcs on Oct 2015 for training and moved to TCS bangalore on Jan 2016. I was
Read More: http://www.quora.com/I-got-selected-in-TCS-with-3-3-LPA-but-I-think-its-very-low-Is-it-sufficient-to-live-in-Bangalore-with-this-job-or-should-I-get-higher-LPA-job?top_ans=168608064
-----
Question: Why are so many banks (SBI, ICICI, HDFC, RBI) trying to lift YES Bank’s downfall? Why did they ignore PCMC Bank?

Answer from Alka

It is because YES Bank is 4th largest private sector bank of the country. It has performed very well and earned the faith of Customers in past years. If it fails, people will 
Read More: http://www.quora.com/Why-are-so-many-banks-SBI-ICICI-HDFC-RBI-trying-to-lift-YES-Bank-s-downfall-Why-did-they-ignore-PCMC-Bank?top_ans=203038440
-----
Question: Can I get a job in Germany while being outside of Germany?

Answer from Gaurav Agarwal

I would like to share my experience with the job search in whole europe in general, but I would specifically give you details about Netherlands, Germany and Poland.

I started
Read More: http://www.quora.com/Can-I-get-a-job-in-Germany-while-being-outside-of-Germany?top_ans=89642190
-----
Question: Pakistan is constructing a new air base in POK. Is Pakistan planning to attack India?

Answer from Ishan Gupta

Pakistan has constructed a new air base in POK because at the moment it is worried whether it will be able to defend POK from India or not.

One thinks about attacking somebod
Read More: http://www.quora.com/Pakistan-is-constructing-a-new-air-base-in-POK-Is-Pakistan-planning-to-attack-India?top_ans=215830787
-----
Question: If I take a loan at the rate of 8% and put it in a fixed deposit that pays me 9.25%, will I earn a substantial profit from this?

Answer from Prakash Madhugiri

Thanks for A2A

I will give you three set of figures without questioning the possibility of getting a loan at 8% and getting interest rate of 9.25% on term deposits in the cur
Read More: http://www.quora.com/If-I-take-a-loan-at-the-rate-of-8-and-put-it-in-a-fixed-deposit-that-pays-me-9-25-will-I-earn-a-substantial-profit-from-this?top_ans=165751419
-----
Question: With 4 LPA, can we survive in Bangalore?

Answer from Disha Mandal

In 4lpa, you'll get around 22k to 24k in hand per month after deductions. You can easily survive on this depending on your lifestyle. You can easily save around 10 to 15k also
Read More: http://www.quora.com/With-4-LPA-can-we-survive-in-Bangalore?top_ans=224010822
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1598870585940306&et=2&id=e5ca0dd435b74024b03edf25cfe1130a&request_id=461322919251504836&source&src=1&st=1598870585940306&stories=1_I3mHWeFufxP%7C1_RN2DJBIk5Jy%7C1_Lv2ejfjEQ1a%7C1_9M8RDWOM8AD%7C1_z2WOIPjOC5r%7C1_ov2sXB0FPL2%7C1_LiyNKb3Dd3q%7C1_Lf0EenFdaD%7C1_d56YkkEkYO4%7C1_4XmAb6LJR9y&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=e5ca0dd435b74024b03edf25cfe1130a&t=1598870586482214&token=7a8b7f1f7ce5a8965588c80176cc38148bf59d0b548492cf1de5643004e3c23e65b52a71d42d8a9bd906278e200e448cd65ebd55e126d9741107a97cbe9fc84f&type=2&uid=1229773278